@import url(../fonts/din/stylesheet.css);

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	HORIZONTAL DROP DOWN MENU
	use with csshover.htc	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#nav {
	border-top: 0;
	padding:0;
	margin-left: 364px;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-family: 'DINBold', verdana, arial, sans-serif;
	font-size: 16px;
	padding-left: 0px;
	text-transform: uppercase;
	top: 0px;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; color: #4E5359; text-align: center; font-weight:normal;padding-top: 7px;width: auto;margin-right: 30px;}
#nav ul li a {display: block; background: transparent; padding: 35px 15px;color: #4E5359; text-decoration: none;text-align: center;}
#nav ul li.menu-last a {}

/*Using this keeps the top level background on, when hovering on the dropdowns*/
#nav ul li:hover a {background: #F8F8F8; color:#4E5359;}

/* Root Level Link Formatting */
#nav ul li:hover {background: #8D787D;}
#nav ul li a:hover, #nav li a:focus,
#nav li a:active, #nav ul li a.active {color: #8D787D;background: #F8F8F8;border-bottom: 1px solid #8D787D;}

/* Current page Customisations*/
#nav li.menu-current  {background: #8D787D;}
#nav li.menu-current a		{background: #F8F8F8;border-bottom: 1px solid #8D787D;} 
#nav li.menu-current a:hover {color: #4E5359;}

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 14.5em; margin: 0;display: none; text-transform: none; font-size: 12px;padding-left: 0px;height: auto;top: 36px}
#nav .menu li ul li {text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a {width: 11.5em; padding: .8em .1.6em .8em 1.6em; background: #141414; color: #fff;}


/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #8DD5DE; color:#333;}


/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0px;top: 0px;}
#nav .menu li ul li ul li a 	{background: #222; color: #fff;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul {
	left: 0px;
	top: 26px;
}

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 100%;
}



#nav ul li ul li {
	text-transform: none;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */
